<template>
  <ReaderHeader label="Daftar Baru" />
</template>

<script>
import ReaderHeader from "../../../common/ReaderHeader.vue";

export default {
  name: "HeaderSignup",
  components: {
    ReaderHeader,
  },
};
</script>
